
ChiliProject - Feature # 218: "Magic links" to notes

Status: Open Priority: Normal
Author: Robert Pollak Category: Text formatting
Created: 2011-02-23 Assignee:
Updated: 2012-03-12 Due date:
Remote issue URL: http://www.redmine.org/issues/2715
Affected version:
Description: See http://www.redmine.org/issues/2715, which has a patch.

e.g. #391.1 -> http://www.example.com/issues/show/391#note-1

History
2011-02-24 10:19 pm - Eric Davis
- Tracker changed from Bug to Feature

Make sure to put a description into the issue here. We don't control redmine.org so if it is offline or goes away we will not understand what this feature 
request is about.

2011-12-05 02:46 pm - Victor Sergienko
The issue is about adding markup to add links to comments inside issue links. The note "#391.1 -> http://www.example.com/issues/show/391#note-1" 
says it all.
+1

2012-03-12 02:30 pm - PaweÅ‚ O
This has been resolved in Redmine "here":http://www.redmine.org/issues/2715 so maybe it will be easier to port it to Chiliproject now.
